Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Helper Components
Bundle-SymbolicName: org.etsi.mts.tdl.helper
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: ETSI
Automatic-Module-Name: org.etsi.mts.tdl.helper
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.xtext,
 org.etsi.mts.tdl.model,
 org.eclipse.xtext.xbase,
 org.eclipse.xtext.util,
 org.eclipse.ocl.xtext.essentialocl,
 org.apache.log4j,
 org.apache.commons.logging,
 org.etsi.mts.tdl.TDLan2,
 org.etsi.mts.tdl.TPLan2,
 org.etsi.mts.tdl.tx,
 org.etsi.mts.tdl.txi,
 org.eclipse.emf.ecore,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.common,
 org.eclipse.emf.mwe.utils,
 org.eclipse.ocl.xtext.completeocl,
 com.google.guava,
 org.etsi.mts.tdl.common
Export-Package: org.etsi.mts.tdl.helper
